package org.dbunitng.beans.testbeans;

import java.io.Serializable;
import java.util.List;

public class MetaDataSampleBean implements Serializable {

	private String stringProperty;

	private int intProperty;

	private List<String> listProperty;

	public String getStringProperty() {
		return stringProperty;
	}

	public void setStringProperty(String stringProperty) {
		this.stringProperty = stringProperty;
	}

	public int getIntProperty() {
		return intProperty;
	}

	public void setIntProperty(int intProperty) {
		this.intProperty = intProperty;
	}

	public List<String> getListProperty() {
		return listProperty;
	}

	public void setListProperty(List<String> listProperty) {
		this.listProperty = listProperty;
	}


}
